Subject: Ticket Assigned - Re: ﻿ Order confirmed!
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 14 Feb 2021 03:54:35 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed!  Hello,
How can I exchange or refund items from below order? I didn't receive a receipt for my transaction - can I exchange or refund the items?
Many thanks
Andrew

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Splash Fashions <[email-masked]>
Sent: Friday, January 29, 2021, 5:12 PM
To: Andrew Carr
Subject:  Order confirmed!

Your order number is 9631886842

[Splash logo]<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>     [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Women<https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Men<https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Offers<https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Accessories<https://www.splashfashions.com/ae/en/search?q=concept.en%3Asplash%3AallCategories%3Awomen-regular-accessories%3AallCategories%3Amen-regular-accessories>

Your order has been successfully placed.

Hi Andrew Carr, thanks for shopping with us.
For your reference, your order number is 9631886842 Expect delivery by 01/02/2021.

Order shipping to
Andrew Carr
Fairways East Tower
22, 05
Dubai
Mobile: +971 502843697

Payment Method:

[mastercard]

xxxx xxxx xxxx 1099
Andrew Carr

Order Details

Item

Description

Total Price

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3801586-SPLMANESSJKTS2128-SPS21281220_01-150.jpg] <https://www.splashfashions.com/ae/en/p/162830732?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
SPLASH
Sustainable Solid Hoodie with Zip Closure and Pockets
Color: Black
Size: XXL
Quantity: 1
AED 99
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3515835-BALOONDENIMH5-SPW20211020_01-150.jpg] <https://www.splashfashions.com/ae/en/p/162652512?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
SPLASH
Sustainable Loose Fit Denim Jeans with Pockets
Color: Black
Size: 36
Quantity: 1
AED 49
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/8601063-SLIM-JEANS-SPWIN19140719_02-150.jpg] <https://www.splashfashions.com/ae/en/p/161760675?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
SPLASH
Sustainable Slim Fit Plain Mid Waist Jeans with Pocket Detail
Color: Black
Size: 36
Quantity: 1
AED 90
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/5009879-KNIT-FS-SHIR-SP21231020_01-150.jpg] <https://www.splashfashions.com/ae/en/p/162808570?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
SPLASH
Sustainable Solid Slim Fit Shirt with Mandarin Neck and Long Sleeves
Color: Black
Size: XL
Quantity: 1
AED 99
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/6203998-MSHTS21134-SP21301020_01-150.jpg] <https://www.splashfashions.com/ae/en/p/162839006?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
SPLASH
Sustainable Solid Shirt with Mandarin Collar and Long Sleeves
Color: Black
Size: XL
Quantity: 1
AED 79
Subtotal:       AED 416
Savings:        - AED 50
Standard ground shipping:

FREE

Total   AED 416
Your order could earn you 145 Shukrans.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/SplashFashions>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/SplashFashions>

Reach out in 140 characters! We are @SplashFashions.

[call]

Call us on 800-SPLASH (800-775274).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>  | Terms & Conditions<https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2095115